local result

function onBegin()
	makeUnskippable()
        disableRetry()
        disableMovement()
        helpers.say("QUIZ2B_QUESTION")
	result = choice("QUIZ2B_REPONSEA", "QUIZ2B_REPONSEB", "QUIZ2B_REPONSEC", "QUIZ2B_REPONSED")
		if result == 1 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 2 then
			say("OSHIRO_VRAI")
		teleportTo (13520,-2970)
		elseif result == 3 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 4 then
			say("OSHIRO_FAUX")
		die()
		else
			result = 9
		end

        enableMovement()
end


